Subject: Information - NTVI

From: "Cristina Youngblood" <[email-masked]>
Date: Wed, 21 Jul 2004 17:25:55 -0600

**NTVI****NTVI****NTVI**

Dont miss this great investment issue! NTVI is another hot public traded company
that is set to soar on Thursday July 22nd

HOT New Internet Issue - Niche Media Ventures, Inc. - TICKER: NTVI

Joint Venture Expected To Generate Over $12.5 Million in Monthly Revenues

Friday's News Release: Niche Media Ventures Distribution Success: Pilar's Album

Passes 38,000 in Sales

Dont sleep on this IPO --- Brand New!

---------------------

Price on Friday: $0.85

Next 3 days potential price: $2.5

Next 10 days potential price: $3.25

---------------------

How many times have you seen new issues explode but you couldn't get your hands on
them? We are alerting you to a special company with a unique business model that is
set to explode in next 1 month -- this is your chance to get in at the very beginning!

This is exciting business in an exciting place and time. Don't be the one to
look back and say, I had the chance to invest, but passed..

----------NEWS-------------------------

NEW YORK, Jul 16, 2004 (BUSINESS WIRE) -- Niche Media Ventures, Inc.

(Pink Sheets:NTVI) is distributing the new album entitled "Pilar" by Latin pop
princess Pilar Montenegro. Pilar's recently released album has already reached
#34 in the Billboard Latin Album chart with sales of over 38,000 units to
date (almost 12,000 units have been reported by Soundscan.)

Niche Media current distribution of this album provides Niche Media
with the opportunity of taking a more active role in the development of
this exciting artist. Pilar is one of a growing number of performers who
no longer desire to be associated with a major label record company. NMV
has the infrastructure to absorb these acts at little or no c ost and get
them into national distribution with varying levels of participation.

In addition to complete national distribution, Niche Media Ventures also
has the ability to replicate CDs and DVDs, author those DVDs, and provide
streaming media and web hosting services to its artists and business partners.
This infrastructure allows an independent artist with the ability to produce
and distribute their work in a cost effective manner.

_____

Information within this email contains "forward looking statements" within
the meaning of Section 27A of the Securities Act of 1933 and Section 21B
of the Securities Exchange Act of 1934. Any statements that express or
involve discussions with respect to predictions, goals, expectations,
beliefs, plans, projections, objectives, assumptions or future events
or performance are not statements of historical fact and may be
"forward looking statements." All information provided within this
email pertaining to investing, stocks, securities must be understood as
information provided and not investment advice. We advise all readers
and subscribers to seek advice from a registered professional
securities representative before deciding to trade in stocks featured
within this email. None of the material within this report shall be
construed as any kind of investment advice. Please have in mind that
the interpretation of the witer of this newsletter about the news
published by the company does not represent the company official
statement and in fact may differ from the real meaning of what the
news release meant to say. Please read the news release by yourself
and judge by yourself about the details in it. We DO hold NTVI
shares prior to the publication of this report. Be aware of an
inherent conflict of interest resulting from such holdings due to
our intent to profit from the liquidation of these shares. Our
shares may be sold at any time, even after positive statements
have been made regarding the above company. Readers of this
publication are cautioned not to place undue reliance on
forward-looking statements, which are based on certain assumptions
and expectations involving various risks and uncertainties, that
could cause results to differ materially from those set forth
in the forward- looking statements. Please be advised that
nothing within this email shall constitute a solicitation or
an offer to buy or sell any security mentioned herein. This
newsletter is neither a registered investment advisor nor
affiliated with any broker or dealer. This newsletter was
paid $11500 from third party to send this report. PLEASE DO YOUR
OWN DUE DILIGENCE BEFORE INVESTING IN ANY PROFILED COMPANY.